.q-text-title {
  font-size: 20px;
  color: white;
  font-family: inherit;
  vertical-align: -webkit-baseline-middle;
}

.q-header {
  background: #032765;
  font-family: "Source Sans Pro", Helvetica, Arial, sans-serif;
  font-size: 14px;
  position: relative;
}

.q-header-nav-text {
  background: none;
  border: 0;
  box-shadow: none;
  color: #fff;
  cursor: pointer;
  display: inline-block;
  font-size: 14px;
  height: 50px;
  line-height: 50px;
  padding: 0 15px;
  position: relative;
}
